@charset "utf-8";

/*

MEDIA QUERY STYLESHEET
Author: James Brooks
Date: 5/2/24

*/

@media only screen and (max-width: 480px) {

header img {
	height: 100px;
	width: 300px;
}

body {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding: 5px 5px 5px 5px;
}

nav {
	width: 300px;
	text-align: center;
	margin: auto;
}

ul {
	width: 300px;
	margin: auto;
}

li {
	width: 300px;
	margin: auto;
}

article {
	width: 280px;
	margin: auto;
	font-size: 20px;
	text-align: center;
}

article img {
	width: 100px;
	height: 100px;
	padding: 5px 5px 5px 5px;
}

footer {
	width: 280px;
	height: 100px;
	text-align: center;
	margin: auto;
}

video {
	width: 150px;
	height: 150px;
	padding: 0px 0px 5px 0px;
}

}

@media only screen and (min-width: 481px) {

header img {
	height: 200px;
	width: 750px;
}

body {
	margin-left: auto;
	margin-right: auto;
	width: 750px;
	padding: 10px 10px 10px 10px;
}

nav {
	width: 750px;
	text-align: center;
	margin: auto;
}

ul {
	width: 750px;
	margin: auto;
}

li {
	width: 750px;
	margin: auto;
}

article {
	width: 730px;
	margin: auto;
	font-size: 30px;
	text-align: left;
}

article img {
	width: 200px;
	height: 200px;
	padding: 10px 10px 10px 10px;
}

footer {
	width: 730px;
	height: 100px;
	text-align: center;
	margin: auto;
	padding: 10px 10px 10px 10px;
}

video {
	width: 200px;
	height: 200px;
	padding: 0px 0px 10px 0px;
}

}